.events-webinars h1 {
    font-family: 'Mulish', sans-serif !important;
    font-style: normal;
    font-weight: 900;
    color: #202333;
    font-size: 56px;
    line-height: 62px;
    margin-bottom: 30px;
}

section.events-webinars {
    padding-top: 150px;
}
/* Tabs */

.events-webinars .nav-tabs {
    border-bottom: 0px;
}

.events-webinars .nav-tabs .nav-item {
    margin-bottom: 0px;
    margin-bottom: 50px;
}

.events-webinars .nav-tabs .nav-link {
    border-radius: 0 !important;
    border: 0px;
    border-bottom: 2px solid #31364E0F;
    font-size: 16px;
    font-family: 'Mulish', sans-serif !important;
    font-weight: 600;
    text-transform: capitalize;
    padding: 16px 30px;
    color: #202333;
    text-align: center;
}

.events-webinars .nav-tabs .nav-link.active {
    color: #202333;
    border-color: #FA8B26;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0) 16.3%, rgba(250, 139, 38, 0.14) 100%);

}

/* Without Tabs */

.events-webinars .event-filter-wrapper .event-filter{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
    padding-inline-start: 0;
}

@media screen and (max-width:575px) {
    .events-webinars .event-filter-wrapper .event-filter li{
        /* width: 100%; */
    }
    
}

.events-webinars .event-filter-wrapper .event-filter li {
    border-bottom: 2px solid #31364E0F;
    font-size: 16px;
    font-family: 'Mulish', sans-serif !important;
    font-weight: 600;
    text-transform: capitalize;
    padding: 16px 30px;
    color: #202333;
    text-align: center;
    list-style: none;
    cursor: pointer;
}

.events-webinars .event-filter-wrapper .event-filter li.active {
    color: #202333;
    border-color: #FA8B26;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0) 16.3%, rgba(250, 139, 38, 0.14) 100%);

}



/* Events Card */

.events-webinars .event-card-wrapper {
    box-shadow: 0px 16px 36px 0px #2023330A;
    border: 1px solid #DBE6F0;
    border-radius: 20px;
    overflow: hidden;
    background: white;
    margin-bottom: 20px;
    cursor: pointer;
}

/* Event Card Header */
.events-webinars .event-card-wrapper .event-card-header {
    overflow: hidden;
    position: relative;
    max-height: 275px;
}


/* Event Card Header Attributes */
.events-webinars .event-card-wrapper .event-card-header .event-card-attr {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: start;
    justify-content: space-between;
    padding-right: 24px;
}

.events-webinars .event-card-wrapper .event-card-header .event-card-attr .label {
    position: relative;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    border-radius: 20px 0px 20px 0px;
    background: #16186266;
    color: white;
}

.events-webinars .event-card-wrapper .event-card-header .event-card-attr .label:before {
    content: "";
    width: 10px;
    aspect-ratio: 1;
    border-radius: 50%;
    display: inline-block;
    margin-right: 2px;
}

/* If the Events label Circle background color will be same then we can remove the extra class "upcoming-events" */

/* Upcoming Events */
.events-webinars .event-card-wrapper .event-card-header .event-card-attr .label.upcoming-events:before {
    background: rgb(255, 214, 109);
    box-shadow: 0px 3px 6px 0px rgb(255 214 109 / 40%);
}

/* Past Event - Please change the color if required */
.events-webinars .event-card-wrapper .event-card-header .event-card-attr .label.past-events:before {
    background: #F44336;
    box-shadow: 0px 3px 6px 0px rgb(244 67 54 / 40%);
}

.events-webinars .event-card-wrapper .event-card-header .event-card-attr .date-wrapper {
    background: linear-gradient(180deg, rgba(255, 255, 255) 20%, #A8D0FF 100%);
    color: #202333;
    font-size: 14px;
    font-weight: 700;
    padding: 16px 8px;
    max-width: 80px;
    text-align: center;
    border-radius: 0 0 15px 15px;
    line-height: 21px;
    min-width: 70px;
}


.events-webinars .event-card-wrapper .event-card-header .event-card-attr .date-wrapper>span {
    display: block;
}

.events-webinars .event-card-wrapper .event-card-header .event-card-attr .date-wrapper .date {
    font-size: 20px;
    line-height: 24px;
}

.events-webinars .event-card-wrapper .event-card-header .event-image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: .3s ease-in;
    margin-top: -5px
}
.row.event-content {
    margin-bottom: 80px;
}
.events-webinars .event-card-wrapper:hover .event-card-header .event-image{
    transform: scale(1.2);
}


/* Event Card Body */

.events-webinars .event-card-wrapper .event-card-body {
    padding: 22px 20px;
}

.events-webinars .event-card-wrapper .event-name {
    font-family: 'Mulish', sans-serif !important;
    color: #202333;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 6px;
    line-height: 26px;
}

.events-webinars .event-card-wrapper .event-location {
    display: flex;
    align-items: start;
    margin-top: 10px;
}

.events-webinars .event-card-wrapper .event-location>img {
    margin-top: 2px;
    width: 14px;
}

.events-webinars .event-card-wrapper .location {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-left: 6px;
}



/* Style One For event info on Card Image */

.events-webinars .event-card-wrapper .event-card-header .event-image-wrapper {
    position: relative;
    height: 240px;
}

.events-webinars .event-card-wrapper .event-card-header .event-image-wrapper .event-info-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    padding: 100px 30px 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(0deg, rgb(0 0 0 / 40%), transparent);

}

.events-webinars .event-card-wrapper .event-card-header .event-image-wrapper .event-info-wrapper .date {
    font-size: 24px;
    font-weight: 700;
}

.events-webinars .event-card-wrapper .event-card-header .event-image-wrapper .event-info-wrapper .location {
    font-size: 18px;
    font-weight: 500;
}



/* Ellipsis  */

.text-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-word;
}

.text-ellipsis.ellipsis-1 {
    -webkit-line-clamp: 1;
}

.text-ellipsis.ellipsis-2 {
    -webkit-line-clamp: 2;
}

.text-ellipsis.ellipsis-3 {
    -webkit-line-clamp: 3;
}

.text-ellipsis.ellipsis-4 {
    -webkit-line-clamp: 4;
}

.text-ellipsis.ellipsis-5 {
    -webkit-line-clamp: 5;
}

.text-ellipsis.ellipsis-6 {
    -webkit-line-clamp: 6;
}

.element-item a,
.event-content a {
    display: block;
}
.element-item a div,
.event-content a div {
    color: rgba(32, 35, 51, 1)
}


.event-feature-image img {
    width: 100%;
}
.event-form-box {
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), linear-gradient(180deg, rgba(250, 139, 38, 0.1) 0%, rgba(250, 139, 38, 0) 100%);
    margin-top: 80px;
    padding: 35px 25px;
    border-radius: 20px;
    /*border: 1px solid #FA8B26;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.15) 0%, rgba(250, 139, 38, 0.00) 100%), #FFF;
    box-shadow: 0px 14px 34px 0px rgba(37, 61, 73, 0.15);*/
    background: linear-gradient(rgb(250 139 38 / 50%), rgb(250 139 38 / 20%));
    box-shadow: 0px 14px 14px 0px rgba(37, 61, 73, 0.15);
    position: relative;
}
.event-form-box:before {
    content: '';
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.15) 0%, rgba(250, 139, 38, 0) 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
    border-radius: 20px;
}
.event-form-box div {
    position: relative;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .events-webinars .event-card-wrapper .event-card-header {
        max-height: 175px !important; 
    }
    .events-webinars h1 {
        font-size: 36px !important;
        line-height: 42px !important
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .events-webinars .event-card-wrapper .event-card-header {
        max-height: 175px !important; 
    }
    .events-webinars h1 {
        font-size: 36px !important;
        line-height: 42px !important
    }
}